JSShiftClick(3)

NAME
JSShiftClick

SYNOPSIS
JSShiftClick { identifier; prefix; scriptName; }

BINDINGS

identifier

prefix

scriptName

BUGS
SOPE related bugs are collected in the OpenGroupware.org Bugzilla:
  http://bugzilla.opengroupware.org/

AUTHOR
The SOPE community <developer at opengroupware.org>.

SEE ALSO
sope-ngobjweb-defaults